Subject: bug#6076: 23.1.96; [PATCH] rcirc-complete for nicks and commands

From: Stefan Monnier <[email-masked]>
Date: Tue, 11 May 2010 15:52:29 -0400

>> Yes, completion-in-region already places a field, so that's indeed part
>> of the plan, but I'd like it to be slightly more lightweight than what
>> you suggest: RET should not be required to leave completion.
> Then maybe leave completion when the property `point-left' calls its hook
> when leaving the field?

Yup, something like that (tho, with extra care since point-motion hooks
are evil).

        Stefan